SolrQuery::removeSortField
SolrQuery::removeStatsField
SolrQuery
PHP Manual

# SolrQuery::removeStatsFacet

(PECL solr >= 0.9.2)

SolrQuery::removeStatsFacet — Supprime un paramètre stats.facet

### Description

public SolrQuery SolrQuery::removeStatsFacet ( string `$value` )

Supprime un paramètre stats.facet.

### Liste de paramètres

`value`

  La valeur

### Valeurs de retour

Retourne l'objet SolrQuery courant, si la valeur retournée est utilisée.

SolrQuery::removeSortField
SolrQuery::removeStatsField
SolrQuery
PHP Manual